@import url(http://fonts.googleapis.com/css?family=Roboto:300);
/**
 * Your Inspiration Themes
 * 
 * In this files the framework register default metaboxes.
 * 
 * @package WordPress
 * @subpackage Your Inspiration Themes
 * @author Your Inspiration Themes Team <info@yourinspirationthemes.com>
 *
 * This source file is subject to the GNU GENERAL PUBLIC LICENSE (GPL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://www.gnu.org/licenses/gpl-3.0.txt
 */


@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/EInbV5DfGHOiMmvb1Xr-hnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

/********************************************

In this file you can add your custom CSS.
It will always override rules in style.css.
Good work... and good luck! :)

********************************************/
/* === LOGO */
#logo {
	margin-top: 30px;
    float: left;
}

/* === */
#header-sidebar { margin-top: 70px; text-align: right; position: relative; }
#header-sidebar .widget {
    /*line-height: 39px;*/
    margin-left: 14px;
    display:inline-block; 
    vertical-align: top;
}

/* nav */

#nav ul {
	list-style: none;
	margin: 0px;
    font-size: 11px;
    float: left;
}

#nav ul li a {
    color: #ffffff;
    display: block;
    letter-spacing:1px;
    font-family: 'Open Sans', sans-serif;
    line-height: 30px;
    position: relative;
}

/* slider */

#header .slider.flexslider {
  padding-top: 1px;
}

/* transparent tables */
table.campus {
width:100%;
background-color:transparent; 
}
tr.campus {
background-color:transparent; 
}
td.campus {
background-color:transparent; 
}

@media screen and (max-width:48em){
   table.campus, td.campus {
    border: 1px solid #ccc;
   }
}

table.campus1 {
width:50%;
background-color:transparent; 
}
tr.campus1 {
background-color:transparent; 
}
td.campus1 {
background-color:transparent; 
}

@media screen and (max-width:48em){
   table.campus1, tr.campus1  {
    width:100%;  
   }
td.campus1 {
width:50%;
     }
}

/* images Partner Portal home */

.imagegal  img{
  display: inline;
  vertical-align: top;
  float: none;
  padding:20px;
}

/* Agent Questionnaire */
.column-left{ float: left; width: 30%; }
.column-right{ float: right; width: 30%; }
.column-center{ display: inline-block;margin-left:5%; width: 30%; }

@media screen and (max-width:48em){
.column-left, .column-right, .column-center {
    width:100%;  
   }
}

@media screen and (max-width:48em){
.column-center {
	float: left;  
	margin-left:0;
   }
}

/* Directory Plugin */

.wpbdp-listing-excerpt .listing-thumbnail  { display: none!important; }
.wpbdp-bar { background: none;}
.wpbdp-listing .listing-title a, .wpbdp-listing .listing-title h2 { color: #da291c!important; }
.wpbdp-listing .listing-title { border-bottom: 1px solid #da291c!important; }
.wpbdp-listing a { color: #da291c!important; }

/* Landing Page */
.column-absolute{ float: left; width: 100%; }


.wpcf7 input[type="submit"] {
background: #ff0000!important;
border: none!important ;
font-size: 16px;
font-weight: bold;
color: #ffffff;
}

/* Caldera Form Button */
.btn.submitloo {
display: inline-block;
margin-bottom: 0;
font-weight: 600;
color: #ffffff;
background-color:#ff0000;}

/* Image Grow Effect */
.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(1.1); }

/* UL with Ticks */

.featureList, .featureList ul {
	font-family: 'Roboto';
  	margin-top: 0;
  	list-style-type: none!important;
	font-size:14px!important;

}

.featureList li:before {
  position: absolute;
  margin-left: -1.0em;
  font-weight: bold;
  font-size: 14px!important;

}

.featureList li.tick:before {
	font-family: 'Roboto';
  	content: "\2713";
  	color: #EC1A1A;
 	font-size: 14px;
        font-weight: bold;

}

/* Tooltips */
/* Add this attribute to the element that needs a tooltip */
[data-tooltip] {
  position: relative;
  z-index: 2;
  cursor: pointer;
}

/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  pointer-events: none;
}

/* Position tooltip above the element */
[data-tooltip]:before {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-bottom: 5px;
  margin-left: -80px;
  padding: 7px;
  width: 160px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #000;
  background-color: hsla(0, 0%, 20%, 0.9);
  color: #fff;
  content: attr(data-tooltip);
  text-align: center;
  font-size: 12px;
  line-height: 1.2;
}

/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-left: -5px;
  width: 0;
  border-top: 5px solid #000;
  border-top: 5px solid hsla(0, 0%, 20%, 0.9);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  content: " ";
  font-size: 0;
  line-height: 0;
}

/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}